body, #mainbody		{	font-family: "Eurostile",Arial, sans serif;	}
main			{	padding-top:2rem; padding-bottom:2rem; background-color: #fff;	}
#sb_header_logo_img	{	width:100%; height:100%; background: url(/grfx/statbroadcast_light.png) no-repeat center left;	background-size:contain;}
.sbnav-dark #sb_header_logo_img	{	width:100%; height:100%; background: url(/grfx/statbroadcast.png) no-repeat center left;	background-size:contain;}
.sbnav-dark a.nav-link,
.footer.sbnav-dark .text-light,
.footer.sbnav-dark .btn-link-light {	color: #000 !important;	}
.sbnav-dark a.nav-link:hover	{color: #999 !important;}
.primary-color	{	background-color: #19487a;	}
#theme-header	{	 background-color: white;}

.event_icon	{width:64px;height:64px;}
.select-icon	{	height:1.5rem; width:1.5rem;	}
.list-card {width: 10.5em; text-align:center;}
.side-card-img  	{max-width:250px; max-height:250px; width:15vw; height: 15vw;}
.small-side-card-img	{max-width:175px; max-height:175px; width:15vw; height: 15vw;}

.sb_button_icon	{width:2.2rem;margin-right:1rem;}
img.lum-img, .lum-lightbox-image-wrapper, .lum-open	{z-index:1025;}
.btn-tournament-results		{ max-width:45%;}


i.fa-ncaa-icon		{		
	overflow: visible;
	width: 1.125em !important;
	vertical-align: -0.225em !important;
	font-size: 1.33333em !important;
	line-height: .75em !important;
	display:inline-block !important;
	height:1em !important;
	background: url(/grfx/icons/ncaa.svg);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	color: #000000;
}
i.fa-statbroadcast	{		
	overflow: visible;
	width: 1.125em !important;
	vertical-align: -0.225em !important;
	font-size: 1.33333em !important;
	line-height: .75em !important;
	display:inline-block !important;
	height:1em !important;
	background: url(/grfx/icons/sbicon.svg);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;	
}
i.fa-statbroadcast-light		{		
	overflow: visible;
	width: 1.125em !important;
	vertical-align: -0.225em !important;
	font-size: 1.33333em !important;
	line-height: .75em !important;
	display:inline-block !important;
	height:1em !important;
	background: url(/grfx/icons/sbicon-light.svg);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;	
}
	#overlay {
	  position: fixed; /* Sit on top of the page content */
	  display: none; /* Hidden by default */
	  width: 100%; /* Full width (cover the whole page) */
	  height: 100%; /* Full height (cover the whole page) */
	  top: 0;
	  left: 0;
	  right: 0;
	  bottom: 0;
	  background-color: rgba(0,0,0,0.5); /* Black background with opacity */
	  z-index: 2; /* Specify a stack order in case you're using a different order for other elements */
	  cursor: pointer; /* Add a pointer on hover */
	}
	
	
	
	
.cookiealert {
	font-size:10pt;
	display:block;
	position: fixed !important;
	float:left;
    width: 100%;	
	bottom:0px;
	left:0px;
	padding:.25em;
    margin: 0 !important;
    z-index: 1060;    
	background-color: rgba(0,0,0,.85);
	color: #eaeaea;
	
}

.cookiealert.show {
    opacity: 1;
    visibility: visible;
    transform: translateY(0%);
    transition-delay: 1000ms;
}

.cookiealert a {
    text-decoration: underline;
	color: #fff;
}

.cookiealert .acceptcookies {
    margin-left: 10px;
    vertical-align: baseline;
}



#statbroadcastBanner, #statbroadcastBannerImage,
#statmonitrBanner, #statmonitrBannerImage	{	background-size: contain;  }
  #statbroadcastBannerImage, #statmonitrBannerImage	{width: 1200px !important; margin: auto;}

#statbroadcastBanner, #statbroadcastBannerImage	{	 height:110px;	}
#statmonitrBanner, #statmonitrBannerImage	{	 height:50px;	}

@media (max-width: 1024px) 
{
#statbroadcastBanner, #statbroadcastBannerImage	{	background-size: contain !important; height:85px !important; 	}


}
@media (max-width: 767px) 
{
#statbroadcastBanner, #statbroadcastBannerImage	{	background-size: contain !important; height:65px !important; 	}
#statmonitrBanner, #statmonitrBannerImage	{	background-size: contain !important; 	}

}
/*

.sb-statmonitr-banner-image,
.sb-statbroadcast-banner-image {background-position: top left !important;}	

#statbroadcastBanner, #statbroadcastBannerImage,
#statmonitrBanner, #statmonitrBannerImage	{	background-size: contain; background-position: top left !important; }



#statbroadcastBanner, #statbroadcastBannerImage	{	background-size: contain; height:40px;	}
#statmonitrBanner, #statmonitrBannerImage	{	background-size: contain; height:20px;	}


@media (min-width: 992px) 
{
	#statbroadcastBanner, #statbroadcastBannerImage	{	background-size: auto; height:110px;	}
	#statmonitrBanner, #statmonitrBannerImage	{	background-size: auto; height:50px;	}
}
*/